@CHARSET "UTF-8";
/* Global */
.container-fluid img {
	max-width: 100%;
	height: 210px;
	width:950px;
}
.container-fluid .control-box a {
	top :100px;
	-webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease;
	padding-top: 10px;
}
@-moz-document url-prefix() { 
  .container-fluid .control-box a {
     font-size:35px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
	.container-fluid .control-box a { padding-top: 15px; }      
}
.container-fluid .control-box a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */;
	filter: alpha(opacity=50); /* IE7 */;
	opacity: 0.6;
	text-decoration: none;
}
/* Container */
.container-fluid {
	background: black;	
	/*margin: 40px auto 10px;
	padding: 20px 0px;*/
	padding:0px;
	/*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);*/
	height: 210px;
	max-width:950px;
}
.container-fluid .row-fluid,
.span12
{
	width:951px;
	height: 210px;
}
.carousel{
	margin-bottom:0px;	
}

/* ADD-ON
-------------------------------------------------- */
/*::selection {
	background: #ff5e99;
	color: #FFFFFF;
	text-shadow: 0;
}
::-moz-selection {
	
	background: #ff5e99;
	color: #FFFFFF;
}*/
a, a:focus, a:active, a:hover, object, embed {
	outline: none;
}
:-moz-any-link:focus {
	outline: none;
}
input::-moz-focus-inner {
	border: 0;
}
